/*  
Theme Name: Canvas Child Theme
Theme URI: http://www.woothemes.com/
Version: 1.0.0
Description: BookCarnival child theme
Author: Matt Cohen
Author URI: http://www.iwbyte.com
Template: canvas

*/
.boxed-layout #header {padding-left: 0px; padding-right: 0px;}

@media only screen and (min-width: 768px) {
	li#menu-item-28 a { text-indent:-99999px; width:160px; height:43px; background:url(/wp-content/uploads/2014/03/home_off.jpg); padding:0px; }
	li#menu-item-28 a:hover { background:url(/wp-content/uploads/2014/03/home_on.jpg) !important; }
	li#menu-item-21 a { text-indent:-99999px; width:160px; height:43px; background:url(/wp-content/uploads/2014/03/about_off.jpg);  padding:0px;}
	li#menu-item-21 a:hover { background:url(/wp-content/uploads/2014/03/about_on.jpg) !important; }
	li#menu-item-24 a { text-indent:-99999px; width:160px; height:43px; background:url(/wp-content/uploads/2014/03/events_off.jpg); padding:0px; }
	li#menu-item-24 a:hover {  background:url(/wp-content/uploads/2014/03/events_on.jpg) !important; }
	li#menu-item-26 a { text-indent:-99999px; width:160px; height:43px; background:url(/wp-content/uploads/2014/03/signed_off.jpg);  padding:0px;}
	li#menu-item-26 a:hover { background:url(/wp-content/uploads/2014/03/signed_on.jpg) !important; }
	li#menu-item-22 a { text-indent:-99999px; width:160px; height:43px; background:url(/wp-content/uploads/2014/03/club_off.jpg); padding:0px; }
	li#menu-item-22 a:hover {background:url(/wp-content/uploads/2014/03/club_on.jpg) !important; }
	li#menu-item-23 a { text-indent:-99999px; width:160px; height:43px; background:url(/wp-content/uploads/2014/03/contact_off.jpg);  padding:0px;}
	li#menu-item-23 a:hover { background:url(/wp-content/uploads/2014/03/contact_on.jpg) !important; }
}
ul.nav { margin-right:0px !important; margin-left:0px !important;}

#navigation ul.nav > li a:hover {
      background-color:  transparent;
}

#logo .site-title, #logo .site-description {
	visibility:hidden;
	}

.woocommerce-Price-amount {margin-right:7px !important;}
.added_to_cart {font-weight: bold; color:red !important}

.entry img, img.thumbnail {
background: none;
border: medium none;
padding: 5px;
}

.product.woocommerce {
    display: inline-block;
    padding: 3px;
    margin-bottom:0px;
}

.button.add_to_cart_button.product_type_simple {
	padding: 0.127em 0.5em;
}

.break {
clear:both;
}

/* Make page live box */
.makelive {background-color: yellow;}
